Application: gvSIG desktop - gvSIG bugs #5666

Al copiar y pegar los PK con exceso de decimales de Arena1 en Excel fallan

07/05/2021 01:13 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3240

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 03
Add-on name: Unknown

Description

En los campos que tienen exceso de decimales parece que excel no lee correctamente la coma.

History

#1 - 11/10/2021 08:43 PM - Oscar Martinez

- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 12/13/2022 01:04 PM - Alvaro Anguix

- Status changed from Fixed to Closed
